.header-data-home{
	cursor : pointer;
}

.header-data-home[aria-expanded="true"] .icon-plus{
	display:none;
}
.header-data-home[aria-expanded="false"] .icon-minus{
	display:none;
}

/* Tronqué les descriptifs à 5 lignes pour les cards */
.text-clamp-5 {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* Tronqué les descriptifs à 3 lignes pour les cards */
.text-clamp-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
